CVE-2006-4938

2006-09-22T20:07:00
ID CVE-2006-4938
Type cve
Reporter NVD
Modified 2008-09-05T17:10:56

Description

help.php in Moodle before 1.6.2 does not check the existence of certain help files before including them, which might allow remote authenticated users to obtain the path in an error message.